Issue details for source armnn/23.08-4.1

in pureos/landing amd64

Missing dependencies

  • dpkg-dev:amd64 (>= 1.22.5)

    Required by: armnn
    Version: 23.08-4.1
    Type: Source Package